<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>故障报告程序</string>
	<key>11.title</key>
	<string>发送</string>
	<key>12.label</key>
	<string>故障日志</string>
	<key>13.label</key>
	<string>Description</string>
	<key>25.title</key>
	<string>您可以删除不想发送给我们的任何信息，但这将使我们更难以检测此故障。默认情况下，将发送故障日志、应用程序首选项和基本（但匿名）系统信息。</string>
	<key>26.title</key>
	<string>似乎%%APPNAME在上次使用时崩溃了。请单击"发送"，将故障报告提交给我们（如果您有时间，请简单描述在发生崩溃时您正在做什么）。不幸的是，Apple不与其他开发人员共享故障日志，因此这是我们能够查明此崩溃以便在未来修复它的唯一方式。我们非常感谢您的帮助。

</string>
	<key>30.title</key>
	<string>%%APPNAME在上次使用时崩溃了。</string>
	<key>34.title</key>
	<string>请输入在发生崩溃时您正在做什么的简短说明。这将有助于我们重现崩溃，这是修复此崩溃的重要一步。</string>
	<key>55.title</key>
	<string>请注意，我们可能不亲自回复故障报告。如果您需要恢复，请联系%%SUPPORT。</string>
	<key>70.title</key>
	<string>电子邮件地址：</string>
	<key>72.title</key>
	<string>请提供您的电子邮件地址，以免我们需要与您联系以获取更多信息。请注意，我们无法亲自对所有故障报告作出回复。如果您持续遇到崩溃情况或者需要帮助，请直接向我们发送电子邮件，地址为%%SUPPORT。</string>
	<key>9.title</key>
	<string>请勿发送</string>
</dict>
</plist>
